<Root>
    <ArchiveUnit id="b463da2d-08ca-4fb9-b787-2951ad5de015" description="Actes soumis au contrôle de légalité" field_expression="">
        <Keywords/>
        <File id='d539cccd-00c2-4a21-be54-e76aecfa2482' description="Pièce principale" field_expression="arrete" />
        <File id='3eeb84e2-2f03-4f39-929b-2e7b83d631a3' description="Annexe" field_expression="annexe" />
        <File id='7f0b47df-294b-4a1e-afed-1d31c96c234c' description="Signature" field_expression="{% if (signature) %}signature{% endif %}" />
    </ArchiveUnit>
    <ArchiveUnit id="bede30e3-3a93-4aa3-9f66-dbb516edc676" description="Element de preuve" field_expression="foo">
        <Language/>
        <ArchiveUnit id="92a600c6-b772-46e3-bb8a-4abe9e87de8a" description="Journal" field_expression="journal">
            <File id="8fdf7e5a-1423-4b76-ae7b-7eb179653421" description="Journal"  field_expression="journal"/>
        </ArchiveUnit>
    </ArchiveUnit>
    <File id="zzzzz" description="Accusé de reception du controle de légalité" field_expression="aractes"/>
</Root>
